function FileData_Pairs(x)
{
x.t("2006","conmutador");
x.t("2006","dell");
x.t("prohibido","cualquier");
x.t("active","directory");
x.t("reproducci\u00f3n","sin");
x.t("hardware","p\u00e9rdida");
x.t("pentium","son");
x.t("console","switch");
x.t("usen","otras");
x.t("remota","2161ds-2/4161");
x.t("remota","dell");
x.t("tipo","reproducci\u00f3n");
x.t("avocent","sus");
x.t("avocent","oscar");
x.t("avocent","una");
x.t("para","aludir");
x.t("las","entidades");
x.t("aludir","las");
x.t("registrada","avocent");
x.t("registrada","red");
x.t("microsoft","intel");
x.t("microsoft","win32");
x.t("posible","que");
x.t("sobre","aquellas");
x.t("remote","console");
x.t("ayuda","hacer");
x.t("propiedad","sobre");
x.t("propiedad","lesiones");
x.t("personales","muerte.");
x.t("muerte.","___________________");
x.t("reservados.","queda");
x.t("del","remote");
x.t("del","usuario");
x.t("p\u00e9rdida","datos");
x.t("todos","los");
x.t("los","derechos");
x.t("los","suyos.");
x.t("texto:","avocent");
x.t("escrito","dell");
x.t("evitar","problema.");
x.t("marcas","registradas");
x.t("marcas","sus");
x.t("marcas","nombres");
x.t("pueden","producir");
x.t("est\u00e1","sujeta");
x.t("registradas","microsoft");
x.t("registradas","usadas");
x.t("registradas","nombres");
x.t("registradas","intel");
x.t("registradas","dell");
x.t("afiliados.","dell");
x.t("openmanage","logotipo");
x.t("informa","c\u00f3mo");
x.t("queda","estrictamente");
x.t("aquellas","marcas");
x.t("este","texto:");
x.t("este","documento");
x.t("previo","aviso.");
x.t("usadas","este");
x.t("presente","este");
x.t("sin","previo");
x.t("sin","contar");
x.t("que","ayuda");
x.t("que","pueden");
x.t("que","este");
x.t("que","sean");
x.t("que","poseen");
x.t("sus","afiliados.");
x.t("sus","productos.");
x.t("sean","los");
x.t("sujeta","cambios");
x.t("informaci\u00f3n","presente");
x.t("informaci\u00f3n","importante");
x.t("logotipo","dell");
x.t("documento","usen");
x.t("documento","est\u00e1");
x.t("poseen","dichas");
x.t("hacer","mejor");
x.t("precauci\u00f3n","indica");
x.t("productos.","dell");
x.t("nombres","comerciales");
x.t("2161ds-2/4161ds","abril");
x.t("contar","con");
x.t("red","hat");
x.t("proporciona","informaci\u00f3n");
x.t("problema.","precauci\u00f3n:");
x.t("inc.","active");
x.t("inc.","posible");
x.t("inc.","todos");
x.t("inc.","marcas");
x.t("inc.","renuncia");
x.t("hat","inc.");
x.t("hat","una");
x.t("c\u00f3mo","evitar");
x.t("software","notas");
x.t("importante","que");
x.t("aviso.","2006");
x.t("con","permiso");
x.t("dichas","marcas");
x.t("mejor","uso");
x.t("computadora.","aviso:");
x.t("directory","microsoft");
x.t("switch","software");
x.t("cambios","sin");
x.t("abril","2006");
x.t("cualquier","tipo");
x.t("cualquier","derecho");
x.t("da\u00f1os","hardware");
x.t("da\u00f1os","propiedad");
x.t("oscar","una");
x.t("intel","pentium");
x.t("intel","red");
x.t("avisos","precauciones");
x.t("precauci\u00f3n:","una");
x.t("windows","windows");
x.t("windows","server");
x.t("usuario","del");
x.t("marca","registrada");
x.t("modelo","2161ds-2/4161ds");
x.t("notas","avisos");
x.t("notas","precauciones");
x.t("precauciones","notas");
x.t("precauciones","nota:");
x.t("derechos","reservados.");
x.t("por","escrito");
x.t("suyos.","conmutador");
x.t("lesiones","personales");
x.t("aviso:","aviso");
x.t("indica","que");
x.t("___________________","informaci\u00f3n");
x.t("renuncia","cualquier");
x.t("nota","proporciona");
x.t("derecho","propiedad");
x.t("datos","informa");
x.t("permiso","por");
x.t("comerciales","para");
x.t("comerciales","que");
x.t("conmutador","consola");
x.t("nota:","una");
x.t("una","precauci\u00f3n");
x.t("una","marca");
x.t("una","nota");
x.t("son","marcas");
x.t("estrictamente","prohibido");
x.t("dell","openmanage");
x.t("dell","inc.");
x.t("dell","conmutador");
x.t("dell","son");
x.t("dell","dell");
x.t("dell","gu\u00eda");
x.t("gu\u00eda","del");
x.t("uso","computadora.");
x.t("win32","windows");
x.t("producir","da\u00f1os");
x.t("otras","marcas");
x.t("entidades","que");
x.t("aviso","indica");
x.t("consola","remota");
x.t("consola","modelo");
x.t("server","son");
}
